/** AWARDS (FKA HIFA) PAGE **/

/* Awards (fka Hifa) Menu */
#hifa-nav {
	position:relative;
	/*background-color:#01334E;*/
	background-color:#642888;
	color:#fff;
	margin-top:-5px;
	    padding: 10px 0;
		height:auto;
		width:100%;
}

#hifa-nav:after,
#hifa-nav:before {
	background-color:inherit;
	width:999px;
	height:100%;
	top:0;
	content:'';
	position:absolute;
}

#hifa-nav:after {
	right:-998px;
}
#hifa-nav:before  {
	left:-998px;
}

#hifa-menu {
	width:100%;
}

#hifa-menu li {
	display:inline-block;
}

#hifa-menu li a {
	color:#fff;
	text-transform: uppercase;
	margin: 5px 10px;
	position:relative;
	padding:8px 5px;
}

#hifa-menu li a:after {
	position:absolute;
	opacity:0;
	border-bottom:3px solid #b78e00;
	width:30px;
	left:0;
	right:0;
	margin:auto;
	bottom:-5px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	content:'';
}

#hifa-menu li.current-menu-item a:after,
#hifa-menu li a:hover:after {
	bottom:0px;
	opacity:1;
}

/* Hifa Logos */
.hifa-logos-container {
padding-top: 50px;
    margin-top: 40px;
    border-top: 1px solid #ddd;
    padding-bottom: 20px;
	    width: 100%;
}

.hifa-logos-container  h2.section-title {
	color: #01344F;
	margin-bottom:40px;
}
.hifa-logos-container h3.info-heading {
margin-bottom:20px;
}

#main .hifa-logos-container .hifa-sponsor-logos.columns ,
#main .hifa-logos-container .hifa-sponsor-logos.columns:last-child{
margin-bottom:40px;
}

.hifa-sponsor-logo-img img {
    max-height: 130px;
    width: auto;
    max-width: 300px;
    margin: 15px;
}

/** AWARD NOMINATION / DESCRIPTIONS ARCHIVE PAGES **/
.page-template-template-award-descriptions-archive .main-content,
.page-template-template-award-nominations-archive .main-content {
	padding-top:0;
}

.page-template-template-award-descriptions-archive article.page,
.page-template-template-award-nominations-archive article.page {
	padding-top:30px;
	padding-bottom:40px;
}

/**** AWARDS 2020 - Fluid Link Box Element *****/

.fluid-img-info-container.awards-2020 .fluid-img-btn {
    background-color: rgba(183, 142, 0,0.7);
}
.fluid-img-info-container.awards-2020:after,
.fluid-img-info-container.awards-2020 .more-button {
	display:none;
}
    